Index: admin/auth.php
===================================================================
--- admin/auth.php	(revision 1310)
+++ admin/auth.php	(revision 1179)
@@ -265,5 +265,4 @@
   <meta name="ROBOTS" content="NOARCHIVE,NOINDEX,NOFOLLOW" />
   <meta name="GOOGLEBOT" content="NOSNIPPET" />
-  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
   <title><?php echo html::escapeHTML(DC_VENDOR_NAME); ?></title>
   
@@ -395,5 +394,5 @@
 		__('Remember my ID on this computer').'</label></p>'.
 		
-		'<p><input class="add button" type="submit" value="'.__('log in').'" /></p>';
+		'<p><input type="submit" value="'.__('log in').'" /></p>';
 		
 		if (!empty($_REQUEST['blog'])) {
Index: admin/blog.php
===================================================================
--- admin/blog.php	(revision 1358)
+++ admin/blog.php	(revision 1277)
@@ -67,17 +67,11 @@
 else
 {
-	dcPage::open(__('New blog'),dcPage::jsConfirmClose('blog-form'),
-		dcPage::breadcrumb(
-			array(
-				__('System') => '',
-				__('Blogs') => 'blogs.php',
-				'<span class="page-title">'.__('New blog').'</span>' => ''
-			))
-	);
+	dcPage::open(__('New blog'),dcPage::jsConfirmClose('blog-form'));
 	
 	echo
+	'<h2><a href="blogs.php">'.__('Blogs').'</a> &rsaquo; <span class="page-title">'.__('New blog').'</span></h2>'.
+	
 	'<form action="blog.php" method="post" id="blog-form" class="fieldset">'.
 	
-	$core->formNonce().
 	'<p><label class="required"><abbr title="'.__('Required field').'">*</abbr> '.__('Blog ID:').' '.
 	form::field('blog_id',30,32,html::escapeHTML($blog_id)).'</label></p>'.
@@ -94,5 +88,7 @@
 	form::textarea('blog_desc',60,5,html::escapeHTML($blog_desc)).'</p>'.
 	
-	'<p><input type="submit" accesskey="s" value="'.__('Create').'" /></p>'.
+	'<p><input type="submit" accesskey="s" value="'.__('Create').'" />'.
+	$core->formNonce().
+	'</p>'.
 	'</form>';
 
Index: admin/blog_del.php
===================================================================
--- admin/blog_del.php	(revision 1358)
+++ admin/blog_del.php	(revision 1288)
@@ -49,16 +49,10 @@
 }
 
-dcPage::open(__('Delete a blog'),'',
-	dcPage::breadcrumb(
-		array(
-			__('System') => '',
-			__('Blogs') => 'blogs.php',
-			'<span class="page-title">'.__('Delete a blog').'</span>' => ''
-		))
-);
+dcPage::open(__('Delete a blog'));
 
 if (!$core->error->flag())
 {
 	echo
+	'<h2 class="page-title">'.__('Delete a blog').'</h2>'.
 	'<p class="message">'.__('Warning').'</p>'.
 	'<p>'.sprintf(__('You are about to delete the blog %s. Every entry, comment and category will be deleted.'),
Index: admin/blog_pref.php
===================================================================
--- admin/blog_pref.php	(revision 1358)
+++ admin/blog_pref.php	(revision 1179)
@@ -252,19 +252,4 @@
 }
 
-if ($standalone) {
-	$breadcrumb = dcPage::breadcrumb(
-		array(
-			html::escapeHTML($blog_name) => '',
-			'<span class="page-title">'.__('Blog settings').'</span>' => ''
-		));
-} else {
-	$breadcrumb = dcPage::breadcrumb(
-		array(
-			__('System') => '',
-			__('Blogs') => 'blogs.php',
-			'<span class="page-title">'.__('Blog settings').' : '.html::escapeHTML($blog_name).'</span>' => ''
-		));
-}
-
 dcPage::open(__('Blog settings'),
 	'<script type="text/javascript">'."\n".
@@ -283,10 +268,13 @@
 	$core->callBehavior('adminBlogPreferencesHeaders').
 	
-	dcPage::jsPageTabs(),
-	$breadcrumb
+	dcPage::jsPageTabs()
 );
 
 if ($blog_id)
 {
+	echo '<h2>'.(!$standalone ? '<a href="blogs.php">'.__('Blogs').'</a> &rsaquo; ' : '').
+	html::escapeHTML($blog_name).' &rsaquo; <span class="page-title">'.
+	__('Blog settings').'</span></h2>';
+	
 	if (!empty($_GET['add'])) {
 		dcPage::message(__('Blog has been successfully created.'));
Index: admin/blog_theme.php
===================================================================
--- admin/blog_theme.php	(revision 1358)
+++ admin/blog_theme.php	(revision 1263)
@@ -207,29 +207,15 @@
 }
 
-if (!$theme_conf_mode)
-{
-	$breadcrumb = dcPage::breadcrumb(
-		array(
-			html::escapeHTML($core->blog->name) => '',
-			'<span class="page-title">'.__('Blog appearance').'</span>' => ''
-		));
-} else {
-	$breadcrumb = dcPage::breadcrumb(
-		array(
-			html::escapeHTML($core->blog->name) => '',
-			__('Blog appearance') => 'blog_theme.php',
-			'<span class="page-title">'.__('Theme configuration').'</span>' => ''
-		));
-}
-
 dcPage::open(__('Blog appearance'),
 	(!$theme_conf_mode ? dcPage::jsLoad('js/_blog_theme.js') : '').
 	dcPage::jsPageTabs($default_tab).
-	dcPage::jsColorPicker(),
-	$breadcrumb
+	dcPage::jsColorPicker()
 );
 
 if (!$theme_conf_mode)
 {
+	echo
+	'<h2>'.html::escapeHTML($core->blog->name).' &rsaquo; <span class="page-title">'.__('Blog appearance').'</span></h2>';
+	
 	if (!empty($_GET['upd'])) {
 		dcPage::message(__('Theme has been successfully changed.'));
@@ -344,6 +330,7 @@
 	$theme_name = $core->themes->moduleInfo($core->blog->settings->system->theme,'name');
 	$core->themes->loadModuleL10Nresources($core->blog->settings->system->theme,$_lang);
-
-	echo
+	echo
+	'<h2>'.html::escapeHTML($core->blog->name).
+	' &rsaquo; <a href="blog_theme.php">'.__('Blog appearance').'</a> &rsaquo; <span class="page-title">'.__('Theme configuration').'</span></h2>'.
 	'<p><a class="back" href="blog_theme.php">'.__('back').'</a></p>';
 	
Index: admin/blogs.php
===================================================================
--- admin/blogs.php	(revision 1358)
+++ admin/blogs.php	(revision 1179)
@@ -73,15 +73,11 @@
 	$starting_script .= dcPage::jsLoad('js/filter-controls.js');
 }
-dcPage::open(__('List of blogs'),$starting_script,
-	dcPage::breadcrumb(
-		array(
-			__('System') => '',
-			'<span class="page-title">'.__('List of blogs').'</span>' => ''
-		))
-);
+dcPage::open(__('List of blogs'),$starting_script);
 
 if (!empty($_GET['del'])) {
 	dcPage::message(__('Blog has been successfully deleted.'));
 }
+
+echo '<h2 class="page-title">'.__('List of blogs').'</h2>';
 
 if (!$core->error->flag())
Index: admin/categories.php
===================================================================
--- admin/categories.php	(revision 1358)
+++ admin/categories.php	(revision 1179)
@@ -73,10 +73,5 @@
 dcPage::open(__('Categories'),
 	dcPage::jsToolMan()."\n".
-	dcPage::jsLoad('js/_categories.js'),
-	dcPage::breadcrumb(
-		array(
-			html::escapeHTML($core->blog->name) => '',
-			'<span class="page-title">'.__('Categories').'</span>' => ''
-		))
+	dcPage::jsLoad('js/_categories.js')
 );
 
@@ -93,4 +88,6 @@
 	dcPage::message(__('The category has been successfully moved.'));
 }
+
+echo '<h2>'.html::escapeHTML($core->blog->name).' &rsaquo; <span class="page-title">'.__('Categories').'</span></h2>';
 
 $rs = $core->blog->getCategories(array('post_type'=>'post'));
Index: admin/category.php
===================================================================
--- admin/category.php	(revision 1358)
+++ admin/category.php	(revision 1179)
@@ -157,20 +157,8 @@
 $title = $cat_id ? html::escapeHTML($cat_title) : __('New category');
 
-$elements = array(
-	html::escapeHTML($core->blog->name) => '',
-	__('Categories') => 'categories.php'
-	);
-if ($cat_id) {
-	while($parents->fetch()) {
-		$elements[html::escapeHTML($parents->cat_title)] = 'category.php?id='.$parents->cat_id;
-	}
-}
-$elements['<span class="page-title">'.$title.'</span>'] = '';
-
 dcPage::open($title,
 	dcPage::jsConfirmClose('category-form').
 	dcPage::jsToolBar().
-	dcPage::jsLoad('js/_category.js'),
-	dcPage::breadcrumb($elements)
+	dcPage::jsLoad('js/_category.js')
 );
 
@@ -178,4 +166,18 @@
 	dcPage::message(__('Category has been successfully updated.'));
 }
+
+echo
+'<h2>'.html::escapeHTML($core->blog->name).' &rsaquo; <a href="categories.php">'.
+__('Categories').'</a> &rsaquo; ';
+
+if ($cat_id)
+{
+	while($parents->fetch()) {
+		echo '<a href="category.php?id='.$parents->cat_id.'">'.html::escapeHTML($parents->cat_title).'</a>';
+		echo " &rsaquo; ";
+	}
+}
+
+echo '<span class="page-title">'.$title.'</span></h2>';
 
 echo
Index: admin/comment.php
===================================================================
--- admin/comment.php	(revision 1358)
+++ admin/comment.php	(revision 1179)
@@ -160,20 +160,4 @@
 /* DISPLAY
 -------------------------------------------------------- */
-if ($comment_id) {
-	$breadcrumb = dcPage::breadcrumb(
-		array(
-			html::escapeHTML($core->blog->name) => '',
-			html::escapeHTML($post_title) => $core->getPostAdminURL($post_type,$post_id).'&amp;co=1#c'.$comment_id,
-			'<span class="page-title">'.__('Edit comment').'</span>' => ''
-		));
-} else {
-	$breadcrumb = dcPage::breadcrumb(
-		array(
-			html::escapeHTML($core->blog->name) => '',
-			html::escapeHTML($post_title) => $core->getPostAdminURL($post_type,$post_id),
-			'<span class="page-title">'.__('Edit comment').'</span>' => ''
-		));
-}
-
 dcPage::open(__('Edit comment'),
 	dcPage::jsConfirmClose('comment-form').
@@ -181,6 +165,5 @@
 	dcPage::jsLoad('js/_comment.js').
 	# --BEHAVIOR-- adminCommentHeaders
-	$core->callBehavior('adminCommentHeaders'),
-	$breadcrumb
+	$core->callBehavior('adminCommentHeaders')
 );
 
@@ -200,5 +183,9 @@
 		.'">'.__('Send an e-mail').'</a>';
 	}
-
+	
+	echo '<h2>'.html::escapeHTML($core->blog->name).' &rsaquo; <a href="'.
+		$core->getPostAdminURL($post_type,$post_id).'&amp;co=1#c'.$comment_id.'"> '.
+		$post_title.'</a> &rsaquo; <span class="page-title">'.__('Edit comment').'</span></h2>';
+		
 	echo
 	'<form action="comment.php" method="post" id="comment-form">'.
Index: admin/comments.php
===================================================================
--- admin/comments.php	(revision 1358)
+++ admin/comments.php	(revision 1179)
@@ -169,11 +169,7 @@
 $starting_script .= $core->callBehavior('adminCommentsHeaders');
 
-dcPage::open(__('Comments and trackbacks'),$starting_script,
-	dcPage::breadcrumb(
-		array(
-			html::escapeHTML($core->blog->name) => '',
-			'<span class="page-title">'.__('Comments and trackbacks').'</span>' => ''
-		))
-);
+dcPage::open(__('Comments and trackbacks'),$starting_script);
+
+echo '<h2>'.html::escapeHTML($core->blog->name).' &rsaquo; <span class="page-title">'.__('Comments and trackbacks').'</span></h2>';
 
 if (!$core->error->flag())
Index: admin/index.php
===================================================================
--- admin/index.php	(revision 1358)
+++ admin/index.php	(revision 1247)
@@ -59,7 +59,7 @@
 if (!$core->auth->user_prefs->dashboard->prefExists('quickentry')) {
 	if (!$core->auth->user_prefs->dashboard->prefExists('quickentry',true)) {
-		$core->auth->user_prefs->dashboard->put('quickentry',true,'boolean','',null,true);
-	}
-	$core->auth->user_prefs->dashboard->put('quickentry',true,'boolean');
+		$core->auth->user_prefs->dashboard->put('quickentry',false,'boolean','',null,true);
+	}
+	$core->auth->user_prefs->dashboard->put('quickentry',false,'boolean');
 }
 
@@ -193,11 +193,8 @@
 	dcPage::jsLoad('js/_index.js').
 	# --BEHAVIOR-- adminDashboardHeaders
-	$core->callBehavior('adminDashboardHeaders'),
-	dcPage::breadcrumb(
-		array(
-		'<span class="page-title">'.__('Dashboard').' : '.html::escapeHTML($core->blog->name).'</span>' => ''
-		),
-		false)
+	$core->callBehavior('adminDashboardHeaders')
 );
+
+echo '<h2>'.html::escapeHTML($core->blog->name).' &rsaquo; <span class="page-title">'.__('Dashboard').'</span></h2>';
 
 if ($core->auth->getInfo('user_default_blog') != $core->blog->id && $core->auth->blog_count > 1) {
Index: admin/install/index.php
===================================================================
--- admin/install/index.php	(revision 1280)
+++ admin/install/index.php	(revision 1247)
@@ -190,5 +190,5 @@
 		$core->auth->user_prefs->dashboard->put('doclinks',true,'boolean','',null,true);
 		$core->auth->user_prefs->dashboard->put('dcnews',true,'boolean','',null,true);
-		$core->auth->user_prefs->dashboard->put('quickentry',true,'boolean','',null,true);
+		$core->auth->user_prefs->dashboard->put('quickentry',false,'boolean','',null,true);
 
 		# Add accessibility options
Index: admin/js/_media.js
===================================================================
--- admin/js/_media.js	(revision 1325)
+++ admin/js/_media.js	(revision 1234)
@@ -2,25 +2,4 @@
 	if ($('#fileupload').length==0) {
 		return;
-	}
-
-	function enableButton(button) {
-		button.prop('disabled',false).removeClass('disabled');
-	}
-
-	function disableButton(button) {
-		button.prop('disabled',true).addClass('disabled');
-	}
-
-	function displayMessageInQueue(n) {
-		var msg = '';
-		if (n==1) {
-			msg = dotclear.jsUpload.msg.file_in_queue;
-		} else if (n>1) {
-			msg = dotclear.jsUpload.msg.files_in_queue;
-			msg = msg.replace(/%d/,n);
-		} else {
-			msg = dotclear.jsUpload.msg.no_file_in_queue;
-		}
-		$('.queue-message','#fileupload').html(msg);
 	}
 
@@ -31,16 +10,6 @@
 	});
 
-	$('.button.cancel', '#fileupload .fileupload-buttonbar').click(function(e) {
-		$('.button.cancel','#fileupload .fileupload-buttonbar').hide();
-		disableButton($('.button.start','#fileupload .fileupload-buttonbar'));
-		displayMessageInQueue(0);
-	});
-
-	$('.cancel').live('click', function(e) {
-		if ($('.fileupload-ctrl .files .template-upload', '#fileupload').length==0) {
-			$('.button.cancel','#fileupload .fileupload-buttonbar').hide();
-			disableButton($('.button.start','#fileupload .fileupload-buttonbar'));
-		}
-		displayMessageInQueue($('.files .template-upload','#fileupload').length);
+	$('.button.cancel', '#fileupload').click(function(e) {
+		$('.button.cancel, .button.start','#fileupload .fileupload-buttonbar').hide();
 	});
 
@@ -59,8 +28,5 @@
 		disabled: true
 	}).bind('fileuploadadd', function(e, data) {
-		$('.button.cancel','#fileupload .fileupload-buttonbar').show();
-		enableButton($('.button.start','#fileupload .fileupload-buttonbar'));
-	}).bind('fileuploadadded', function(e, data) {
-		displayMessageInQueue($('.files .template-upload','#fileupload').length);
+		$('.button.cancel, .button.start', '#fileupload .fileupload-buttonbar').show();
 	}).bind('fileuploaddone', function(e, data) {
 		if (data.result.files[0].html !==undefined) {
@@ -69,12 +35,10 @@
 		$('.button.clean','#fileupload').show();
 	}).bind('fileuploadalways', function(e, data) {
-		displayMessageInQueue($('.files .template-upload','#fileupload').length);
-		if ($('.fileupload-ctrl .files .template-upload','#fileupload').length==0) {
-			$('.button.cancel','#fileupload .fileupload-buttonbar').hide();
-			disableButton($('.button.start','#fileupload .fileupload-buttonbar'));
-		}
+	    if ($('.fileupload-ctrl .files .template-upload', '#fileupload').length==0) {
+		$('.button.start, .button.cancel','#fileupload .fileupload-buttonbar').hide();
+	    }
 	});
 
-	var $container = $('#fileupload').parent().parent();
+	var $container = $('#add-file-f').parent().parent();
 	var $msg,label;
 
@@ -83,6 +47,4 @@
 		label = dotclear.jsUpload.msg.choose_files;
 		$('#fileupload').fileupload({disabled:false});
-		displayMessageInQueue(0);
-		disableButton($('.button.start','#fileupload .fileupload-buttonbar'));
 	} else {
 		$msg = dotclear.msg.enhanced_uploader_activate;
@@ -99,17 +61,13 @@
 			// We must remove files in table
 			$('.files .upload-file', '#fileupload').remove();
-			$('.button.cancel,.button.clean','#fileupload .fileupload-buttonbar').hide();
+			$('.button.cancel, .button.start','#fileupload .fileupload-buttonbar').hide();
+			$('.button.start','#fileupload').show();
 			$('#fileupload').fileupload({disabled:true});
-			$('.queue-message','#fileupload').html('').hide();
 		} else {
 			$msg = dotclear.msg.enhanced_uploader_disable;
 			label = dotclear.jsUpload.msg.choose_files;
 			$('#upfile').attr('multiple', true);
-			var startButton = $('.button.start','#fileupload .fileupload-buttonbar');
-			disableButton(startButton);
-			startButton.show();
+			$('.button.start','#fileupload').hide();
 			$('#fileupload').fileupload({disabled:false});
-			$('.queue-message','#fileupload').show();
-			displayMessageInQueue(0);
 		}
 		$(this).find('a').text($msg);
@@ -117,5 +75,5 @@
 
 		$container.toggleClass('enhanced_uploader');
-	}).appendTo($('#fileupload'));
+	}).appendTo($('#add-file-f'));
 
 	// Replace remove links by a POST on hidden form
Index: admin/js/_post.js
===================================================================
--- admin/js/_post.js	(revision 1353)
+++ admin/js/_post.js	(revision 1256)
@@ -79,7 +79,15 @@
 		// Get document format and prepare toolbars
 		var formatField = $('#post_format').get(0);
+		var last_post_format = $(formatField).val();
 		$(formatField).change(function() {
-			excerptTb.switchMode(this.value);
-			contentTb.switchMode(this.value);
+			// Confirm post format change
+			if(window.confirm(dotclear.msg.confirm_change_post_format_noconvert)){
+				excerptTb.switchMode(this.value);
+				contentTb.switchMode(this.value);
+				last_post_format = $(this).val();
+			}else{
+				// Restore last format if change cancelled
+				$(this).val(last_post_format);
+			}
 		});
 		
@@ -149,5 +157,4 @@
 		var a = document.createElement('a');
 		a.href = '#';
-		a.className = 'button';
 		$(a).click(function() {
 			var params = {
Index: admin/js/_users_actions.js
===================================================================
--- admin/js/_users_actions.js	(revision 935)
+++ admin/js/_users_actions.js	(revision 1362)
@@ -30,4 +30,11 @@
 				
 				if (perm == 'admin' && !E.disabled) {
+					perms[blog]['usage'].checked = E.checked;
+					perms[blog]['publish'].checked = E.checked;
+					perms[blog]['delete'].checked = E.checked;
+					perms[blog]['contentadmin'].checked = E.checked;
+					perms[blog]['categories'].checked = E.checked;
+					perms[blog]['media'].checked = E.checked;
+					perms[blog]['media_admin'].checked = E.checked;
 					perms[blog]['usage'].disabled = E.checked;
 					perms[blog]['publish'].disabled = E.checked;
Index: admin/js/common.js
===================================================================
--- admin/js/common.js	(revision 1303)
+++ admin/js/common.js	(revision 1140)
@@ -153,5 +153,4 @@
 			}
 		}
-		$('p#help-button span').text($('#content').hasClass('with-help') ? dotclear.msg.help_hide : dotclear.msg.help);
 		sizeBox();
 		return false;
@@ -197,5 +196,5 @@
 	sizeBox();
 
-	var img = $('<p id="help-button"><span>'+dotclear.msg.help+'</span></p>');
+	var img = $('<span id="help-button">'+dotclear.msg.help+'</span>');
 	var select = $();
 	img.click(function() { return toggle(); });
Index: admin/js/jquery/jquery.pageTabs.js
===================================================================
--- admin/js/jquery/jquery.pageTabs.js	(revision 1280)
+++ admin/js/jquery/jquery.pageTabs.js	(revision 1223)
@@ -39,9 +39,10 @@
 				li = document.createElement('li');
 				a = document.createElement('a');
-				a.appendChild(document.createTextNode(this.title));
+				$(a).html(this.title);
 				this.title = '';
 				a.href = '#';
 				a.fn = This.showDiv;
 				a.index = this.id || i;
+				li.id = "part-tabs-"+a.index;
 				a.obj = This;
 				jQuery(a).click(function() { this.fn.call(this.obj,this.index); return false; });
Index: admin/js/jsUpload/jquery.fileupload-process.js
===================================================================
--- admin/js/jsUpload/jquery.fileupload-process.js	(revision 1320)
+++ admin/js/jsUpload/jquery.fileupload-process.js	(revision 1144)
@@ -1,4 +1,4 @@
 /*
- * jQuery File Upload Processing Plugin 1.2.2
+ * jQuery File Upload Processing Plugin 1.1
  * https://github.com/blueimp/jQuery-File-Upload
  *
@@ -99,18 +99,12 @@
             var processQueue = [];
             $.each(options.processQueue, function () {
-                var settings = {},
-                    action = this.action,
-                    prefix = this.prefix === true ? action : this.prefix;
+                var settings = {};
                 $.each(this, function (key, value) {
                     if ($.type(value) === 'string' &&
                             value.charAt(0) === '@') {
-                        settings[key] = options[
-                            value.slice(1) || (prefix ? prefix +
-                                key.charAt(0).toUpperCase() + key.slice(1) : key)
-                        ];
+                        settings[key] = options[value.slice(1)];
                     } else {
                         settings[key] = value;
                     }
-
                 });
                 processQueue.push(settings);
@@ -134,5 +128,5 @@
                     this._trigger('processstart');
                 }
-                $.each(data.files, function (index) {
+                $.each(data.files, function (index, file) {
                     var opts = index ? $.extend({}, options) : options,
                         func = function () {
Index: admin/js/jsUpload/jquery.fileupload-ui.js
===================================================================
--- admin/js/jsUpload/jquery.fileupload-ui.js	(revision 1320)
+++ admin/js/jsUpload/jquery.fileupload-ui.js	(revision 1206)
@@ -1,4 +1,4 @@
 /*
- * jQuery File Upload User Interface Plugin 8.7.1
+ * jQuery File Upload User Interface Plugin 8.2.1
  * https://github.com/blueimp/jQuery-File-Upload
  *
@@ -20,7 +20,5 @@
             'jquery',
             'tmpl',
-            './jquery.fileupload-image',
-            './jquery.fileupload-audio',
-            './jquery.fileupload-video',
+            './jquery.fileupload-resize',
             './jquery.fileupload-validate'
         ], factory);
@@ -106,7 +104,19 @@
                     );
                 });
+
+            /*
+             *  
+             *  Activation du bouton si un fichier trouvé
+             */
+                var fileUploadButtonBar = that.element.find('.fileupload-buttonbar');
+                fileUploadButtonBar.find('.start').prop('disabled', false);
+                fileUploadButtonBar.find('.start').removeClass('disabled');
+             /*
+             *
+             */
             },
             // Callback for the start of each file upload request:
             send: function (e, data) {
+                $(this).find('.start').hide();
                 var that = $(this).data('blueimp-fileupload') ||
                         $(this).data('fileupload');
@@ -130,4 +140,5 @@
             // Callback for successful uploads:
             done: function (e, data) {
+
                 var that = $(this).data('blueimp-fileupload') ||
                         $(this).data('fileupload'),
@@ -140,6 +151,6 @@
                     data.context.each(function (index) {
                         var file = files[index] ||
-                                {error: 'Empty file upload result'};
-                        deferred = that._addFinishedDeferreds();
+                                {error: 'Empty file upload result'},
+                            deferred = that._addFinishedDeferreds();
                         that._transition($(this)).done(
                             function () {
@@ -160,7 +171,6 @@
                     });
                 } else {
-                    template = that._renderDownload(files)[
-                        that.options.prependFiles ? 'prependTo' : 'appendTo'
-                    ](that.options.filesContainer);
+                    template = that._renderDownload(files)
+                        .appendTo(that.options.filesContainer);
                     that._forceReflow(template);
                     deferred = that._addFinishedDeferreds();
@@ -217,7 +227,6 @@
                     });
                 } else if (data.errorThrown !== 'abort') {
-                    data.context = that._renderUpload(data.files)[
-                        that.options.prependFiles ? 'prependTo' : 'appendTo'
-                    ](that.options.filesContainer)
+                    data.context = that._renderUpload(data.files)
+                        .appendTo(that.options.filesContainer)
                         .data('data', data);
                     that._forceReflow(data.context);
@@ -272,9 +281,12 @@
             // Callback for uploads start, equivalent to the global ajaxStart event:
             start: function (e) {
+                $(this).find('.start').hide();
                 var that = $(this).data('blueimp-fileupload') ||
-                        $(this).data('fileupload');
+                $(this).data('fileupload');
                 that._resetFinishedDeferreds();
                 that._transition($(this).find('.fileupload-progress')).done(
+
                     function () {
+
                         that._trigger('started', e);
                     }
@@ -283,4 +295,5 @@
             // Callback for uploads stop, equivalent to the global ajaxStop event:
             stop: function (e) {
+                $(this).find('.start').show();
                 var that = $(this).data('blueimp-fileupload') ||
                         $(this).data('fileupload'),
@@ -299,4 +312,17 @@
                     }
                 );
+            /*
+             *  Recherche des fichers restants à uploader
+             *  Désactivation du bouton si plus rien
+             */
+             var filesList = that.options.filesContainer;
+             if(filesList.find('.start').size() == 0) {
+                var fileUploadButtonBar = that.element.find('.fileupload-buttonbar');
+                fileUploadButtonBar.find('.start').prop('disabled', true);
+                fileUploadButtonBar.find('.start').addClass('disabled');
+             }
+            /*
+             *
+             */
             },
             processstart: function () {
@@ -309,6 +335,7 @@
             destroy: function (e, data) {
                 var that = $(this).data('blueimp-fileupload') ||
-                        $(this).data('fileupload'),
-                    removeNode = function () {
+                        $(this).data('fileupload');
+                if (data.url) {
+                    $.ajax(data).done(function () {
                         that._transition(data.context).done(
                             function () {
@@ -317,9 +344,5 @@
                             }
                         );
-                    };
-                if (data.url) {
-                    $.ajax(data).done(removeNode);
-                } else {
-                    removeNode();
+                    });
                 }
             }
@@ -614,7 +637,4 @@
             this._super();
             this._resetFinishedDeferreds();
-            if (!$.support.fileInput) {
-                this._disableFileInputButton();
-            }
         },
 
Index: admin/js/jsUpload/jquery.fileupload.js
===================================================================
--- admin/js/jsUpload/jquery.fileupload.js	(revision 1320)
+++ admin/js/jsUpload/jquery.fileupload.js	(revision 1144)
@@ -1,4 +1,4 @@
 /*
- * jQuery File Upload Plugin 5.32.2
+ * jQuery File Upload Plugin 5.31.1
  * https://github.com/blueimp/jQuery-File-Upload
  *
@@ -11,5 +11,5 @@
 
 /*jslint nomen: true, unparam: true, regexp: true */
-/*global define, window, document, location, File, Blob, FormData */
+/*global define, window, document, File, Blob, FormData, location */
 
 (function (factory) {
@@ -28,16 +28,4 @@
     'use strict';
 
-    // Detect file input support, based on
-    // http://viljamis.com/blog/2012/file-upload-support-on-mobile/
-    $.support.fileInput = !(new RegExp(
-        // Handle devices which give false positives for the feature detection:
-        '(Android (1\\.[0156]|2\\.[01]))' +
-            '|(Windows Phone (OS 7|8\\.0))|(XBLWP)|(ZuneWP)|(WPDesktop)' +
-            '|(w(eb)?OSBrowser)|(webOS)' +
-            '|(Kindle/(1\\.0|2\\.[05]|3\\.0))'
-    ).test(window.navigator.userAgent) ||
-        // Feature detection for all other devices:
-        $('<input type="file">').prop('disabled'));
-
     // The FileReader API is not actually used, but works as feature detection,
     // as e.g. Safari supports XHR file uploads via the FormData API,
@@ -45,8 +33,4 @@
     $.support.xhrFileUpload = !!(window.XMLHttpRequestUpload && window.FileReader);
     $.support.xhrFormDataFileUpload = !!window.FormData;
-
-    // Detect support for Blob slicing (required for chunked uploads):
-    $.support.blobSlice = window.Blob && (Blob.prototype.slice ||
-        Blob.prototype.webkitSlice || Blob.prototype.mozSlice);
 
     // The fileupload widget listens for change events on file input fields defined
@@ -161,14 +145,11 @@
             // widget (via file input selection, drag & drop, paste or add API call).
             // If the singleFileUploads option is enabled, this callback will be
-            // called once for each file in the selection for XHR file uploads, else
+            // called once for each file in the selection for XHR file uplaods, else
             // once for each file selection.
-            //
             // The upload starts when the submit method is invoked on the data parameter.
             // The data object contains a files property holding the added files
-            // and allows you to override plugin options as well as define ajax settings.
-            //
+            // and allows to override plugin options as well as define ajax settings.
             // Listeners for this callback can also be bound the following way:
             // .bind('fileuploadadd', func);
-            //
             // data.submit() returns a Promise object and allows to attach additional
             // handlers using jQuery's Deferred callbacks:
@@ -252,9 +233,4 @@
             'forceIframeTransport'
         ],
-
-        _blobSlice: $.support.blobSlice && function () {
-            var slice = this.slice || this.webkitSlice || this.mozSlice;
-            return slice.apply(this, arguments);
-        },
 
         _BitrateTimer: function () {
@@ -404,9 +380,7 @@
                 options.headers['Content-Range'] = options.contentRange;
             }
-            if (!multipart || options.blob || !this._isInstanceOf('File', file)) {
+            if (!multipart) {
                 options.headers['Content-Disposition'] = 'attachment; filename="' +
                     encodeURI(file.name) + '"';
-            }
-            if (!multipart) {
                 options.contentType = file.type;
                 options.data = options.blob || file;
@@ -441,4 +415,6 @@
                     }
                     if (options.blob) {
+                        options.headers['Content-Disposition'] = 'attachment; filename="' +
+                            encodeURI(file.name) + '"';
                         formData.append(paramName, options.blob, file.name);
                     } else {
@@ -464,5 +440,4 @@
 
         _initIframeSettings: function (options) {
-            var targetHost = $('<a></a>').prop('href', options.url).prop('host');
             // Setting the dataType to iframe enables the iframe transport:
             options.dataType = 'iframe ' + (options.dataType || '');
@@ -470,5 +445,6 @@
             options.formData = this._getFormData(options);
             // Add redirect url to form data on cross-domain uploads:
-            if (options.redirect && targetHost && targetHost !== location.host) {
+            if (options.redirect && $('<a></a>').prop('href', options.url)
+                    .prop('host') !== location.host) {
                 options.formData.push({
                     name: options.redirectParamName || 'redirect',
@@ -652,11 +628,10 @@
         // upload requests:
         _chunkedUpload: function (options, testOnly) {
-            options.uploadedBytes = options.uploadedBytes || 0;
             var that = this,
                 file = options.files[0],
                 fs = file.size,
-                ub = options.uploadedBytes,
+                ub = options.uploadedBytes = options.uploadedBytes || 0,
                 mcs = options.maxChunkSize || fs,
-                slice = this._blobSlice,
+                slice = file.slice || file.webkitSlice || file.mozSlice,
                 dfd = $.Deferred(),
                 promise = dfd.promise(),
@@ -876,6 +851,5 @@
                     pipe = slot.pipe(send);
                 } else {
-                    this._sequence = this._sequence.pipe(send, send);
-                    pipe = this._sequence;
+                    pipe = (this._sequence = this._sequence.pipe(send, send));
                 }
                 // Return the piped Promise object, enhanced with an abort method,
@@ -1127,7 +1101,7 @@
 
         _onDrop: function (e) {
-            e.dataTransfer = e.originalEvent && e.originalEvent.dataTransfer;
             var that = this,
-                dataTransfer = e.dataTransfer,
+                dataTransfer = e.dataTransfer = e.originalEvent &&
+                    e.originalEvent.dataTransfer,
                 data = {};
             if (dataTransfer && dataTransfer.files && dataTransfer.files.length) {
@@ -1143,6 +1117,6 @@
 
         _onDragOver: function (e) {
-            e.dataTransfer = e.originalEvent && e.originalEvent.dataTransfer;
-            var dataTransfer = e.dataTransfer;
+            var dataTransfer = e.dataTransfer = e.originalEvent &&
+                e.originalEvent.dataTransfer;
             if (dataTransfer) {
                 if (this._trigger('dragover', e) === false) {
@@ -1166,9 +1140,7 @@
                 });
             }
-            if ($.support.fileInput) {
-                this._on(this.options.fileInput, {
-                    change: this._onChange
-                });
-            }
+            this._on(this.options.fileInput, {
+                change: this._onChange
+            });
         },
 
@@ -1304,8 +1276,4 @@
                                 return;
                             }
-                            if (!files.length) {
-                                dfd.reject();
-                                return;
-                            }
                             data.files = files;
                             jqXHR = that._onSend(null, data).then(
Index: admin/js/jsUpload/jquery.iframe-transport.js
===================================================================
--- admin/js/jsUpload/jquery.iframe-transport.js	(revision 1320)
+++ admin/js/jsUpload/jquery.iframe-transport.js	(revision 1144)
@@ -1,4 +1,4 @@
 /*
- * jQuery Iframe Transport Plugin 1.7
+ * jQuery Iframe Transport Plugin 1.6.2
  * https://github.com/blueimp/jQuery-File-Upload
  *
@@ -171,13 +171,5 @@
 
     // The iframe transport returns the iframe content document as response.
-    // The following adds converters from iframe to text, json, html, xml
-    // and script.
-    // Please note that the Content-Type for JSON responses has to be text/plain
-    // or text/html, if the browser doesn't include application/json in the
-    // Accept header, else IE will show a download dialog.
-    // The Content-Type for XML responses on the other hand has to be always
-    // application/xml or text/xml, so IE properly parses the XML response.
-    // See also
-    // https://github.com/blueimp/jQuery-File-Upload/wiki/Setup#content-type-negotiation
+    // The following adds converters from iframe to text, json, html, and script:
     $.ajaxSetup({
         converters: {
@@ -191,10 +183,4 @@
                 return iframe && $(iframe[0].body).html();
             },
-            'iframe xml': function (iframe) {
-                var xmlDoc = iframe && iframe[0];
-                return xmlDoc && $.isXMLDoc(xmlDoc) ? xmlDoc :
-                        $.parseXML((xmlDoc.XMLDocument && xmlDoc.XMLDocument.xml) ||
-                            $(xmlDoc.body).html());
-            },
             'iframe script': function (iframe) {
                 return iframe && $.globalEval($(iframe[0].body).text());
Index: admin/langs.php
===================================================================
--- admin/langs.php	(revision 1358)
+++ admin/langs.php	(revision 1179)
@@ -129,11 +129,9 @@
 -------------------------------------------------------- */
 dcPage::open(__('Languages management'),
-	dcPage::jsLoad('js/_langs.js'),
-	dcPage::breadcrumb(
-	array(
-		__('System') => '',
-		'<span class="page-title">'.__('Languages management').'</span>' => ''
-	))
+	dcPage::jsLoad('js/_langs.js')
 );
+
+echo
+'<h2 class="page-title">'.__('Languages management').'</h2>';
 
 if (!empty($_GET['removed'])) {
Index: admin/media.php
===================================================================
--- admin/media.php	(revision 1358)
+++ admin/media.php	(revision 1234)
@@ -203,12 +203,7 @@
 if ($dir && !empty($_GET['remove']) && empty($_GET['noconfirm']))
 {
-	call_user_func($open_f,__('Media manager'),'',
-		dcPage::breadcrumb(
-			array(
-				html::escapeHTML($core->blog->name) => '',
-				__('Media manager') => '',
-				'<span class="page-title">'.__('confirm removal').'</span>' => ''
-			),!$popup)
-	);
+	call_user_func($open_f,__('Media manager'));
+	
+	echo '<h2>'.html::escapeHTML($core->blog->name).' &rsaquo; '.__('Media manager').' &rsaquo; <span class="page-title">'.__('confirm removal').'</span></h2>';
 	
 	echo
@@ -232,33 +227,7 @@
 $user_ui_enhanceduploader = $core->auth->user_prefs->interface->enhanceduploader;
 
-
-if (!isset($core->media)) {
-	$breadcrumb = dcPage::breadcrumb(
-		array(
-			html::escapeHTML($core->blog->name) => '',
-			'<span class="page-title">'.__('Media manager').'</span>' => ''
-		),!$popup);
-} else {
-	$breadcrumb_media = $core->media->breadCrumb(html::escapeURL($page_url).'&amp;d=%s','<span class="page-title">%s</span>');
-	if ($breadcrumb_media == '') {
-		$breadcrumb = dcPage::breadcrumb(
-			array(
-				html::escapeHTML($core->blog->name) => '',
-				'<span class="page-title">'.__('Media manager').'</span>' => ''
-			),!$popup);
-	} else {
-		$breadcrumb = dcPage::breadcrumb(
-			array(
-				html::escapeHTML($core->blog->name) => '',
-				__('Media manager') => html::escapeURL($page_url.'&d='),
-				$breadcrumb_media => ''
-			),!$popup);
-	}
-}
-
 call_user_func($open_f,__('Media manager'),
 	dcPage::jsLoad('js/_media.js').
-	($core_media_writable ? dcPage::jsUpload(array('d='.$d)) : ''),
-	$breadcrumb
+	($core_media_writable ? dcPage::jsUpload(array('d='.$d)) : '')
 	);
 
@@ -285,4 +254,16 @@
 if (!empty($_GET['unzipok'])) {
 	dcPage::message(__('Zip file has been successfully extracted.'));
+}
+
+echo '<h2>'.html::escapeHTML($core->blog->name).' &rsaquo; ';
+if (!isset($core->media)) {
+	echo '<span class="page-title">'.__('Media manager').'</span></h2>';
+} else {
+	$breadcrumb = $core->media->breadCrumb(html::escapeURL($page_url).'&amp;d=%s','<span class="page-title">%s</span>');
+	if ($breadcrumb == '') {
+		echo '<span class="page-title">'.__('Media manager').'</span></h2>';
+	} else {
+		echo '<a href="'.html::escapeURL($page_url.'&d=').'">'.__('Media manager').'</a>'.' / '.$breadcrumb.'</h2>';
+	}
 }
 
@@ -354,10 +335,10 @@
 
 	echo
+	'<form id="fileupload" action="'.html::escapeURL($page_url).'" method="POST" enctype="multipart/form-data">'.
 	'<fieldset id="add-file-f"><legend>'.__('Add files').'</legend>'.
 	'<p>'.__('Please take care to publish media that you own and that are not protected by copyright.').'</p>'.
-	' <form id="fileupload" action="'.html::escapeURL($page_url).'" method="POST" enctype="multipart/form-data">'.
-	'<div>'.form::hidden(array('MAX_FILE_SIZE'),DC_MAX_UPLOAD_SIZE).
-	$core->formNonce().'</div>'.
-	'<div class="fileupload-ctrl"><div class="queue-message"></div><div class="files"></div></div>';
+	form::hidden(array('MAX_FILE_SIZE'),DC_MAX_UPLOAD_SIZE).
+	$core->formNonce().
+	'<div class="fileupload-ctrl"><div class="files"></div></div>';
 
 	echo
@@ -388,5 +369,5 @@
 
 	echo
-	'<div>'.form::hidden(array('d'),$d).'</div>'.
+	form::hidden(array('d'),$d).
 	'</fieldset>'.
 	'</form>'.
@@ -447,7 +428,9 @@
 	$class = 'media-item media-col-'.($i%2);
 	
+	$alt = (!$f->d ? sprintf(__('Media details of %s'),$fname) : 
+		sprintf(__('Go to %s folder'),($fname == '..' ? __('parent') : $fname)));
 	$res =
 	'<div class="'.$class.'"><a class="media-icon media-link" href="'.$link.'">'.
-	'<img src="'.$f->media_icon.'" alt="" /></a>'.
+	'<img src="'.$f->media_icon.'" alt="'.$alt.'" /></a>'.
 	'<ul>'.
 	'<li><a class="media-link" href="'.$link.'">'.$fname.'</a></li>';
Index: admin/media_item.php
===================================================================
--- admin/media_item.php	(revision 1358)
+++ admin/media_item.php	(revision 1179)
@@ -175,11 +175,5 @@
 	$starting_scripts.
 	dcPage::jsDatePicker().
-	dcPage::jsPageTabs($tab),
-	dcPage::breadcrumb(
-		array(
-			html::escapeHTML($core->blog->name) => '',
-			__('Media manager') => html::escapeURL($media_page_url),
-			$core->media->breadCrumb(html::escapeURL($media_page_url).'&amp;d=%s').'<span class="page-title">'.$file->basename.'</span>' => ''
-		),!$popup)
+	dcPage::jsPageTabs($tab)
 );
 
@@ -195,4 +189,8 @@
 	dcPage::message(__('Thumbnails have been successfully updated.'));
 }
+
+echo '<h2><a href="'.html::escapeURL($media_page_url).'">'.__('Media manager').'</a>'.
+' / '.$core->media->breadCrumb(html::escapeURL($media_page_url).'&amp;d=%s').
+'<span class="page-title">'.$file->basename.'</span></h2>';
 
 # Insertion popup
Index: admin/plugin.php
===================================================================
--- admin/plugin.php	(revision 1358)
+++ admin/plugin.php	(revision 1179)
@@ -81,11 +81,7 @@
 else
 {
-	call_user_func($open_f,__('Plugin not found'),'',
-		dcPage::breadcrumb(
-			array(
-				__('System') => '',
-				'<span class="page-title">'.__('Plugin not found').'</span>' => ''
-			))
-	);
+	call_user_func($open_f,__('Plugin not found'));
+	
+	echo '<h2 class="page-title">'.__('Plugin not found').'</h2>';
 	
 	echo '<p>'.__('The plugin you reached does not exist or does not have an admin page.').'</p>';
Index: admin/plugins.php
===================================================================
--- admin/plugins.php	(revision 1358)
+++ admin/plugins.php	(revision 1271)
@@ -191,11 +191,9 @@
 dcPage::open(__('Plugins management'),
 	dcPage::jsLoad('js/_plugins.js').
-	dcPage::jsPageTabs($default_tab),
-	dcPage::breadcrumb(
-		array(
-			__('System') => '',
-			'<span class="page-title">'.__('Plugins management').'</span>' => ''
-		))
+	dcPage::jsPageTabs($default_tab)
 );
+
+echo
+'<h2 class="page-title">'.__('Plugins management').'</h2>';
 
 if (!empty($_GET['removed'])) {
@@ -235,4 +233,5 @@
 		'<a href="plugin.php?p=daInstaller">'.__('DotAddict.org Installer').'</a>'));
 
+echo '<p>';
 if ($is_writable) {
 	echo __('To install or upgrade a plugin you generally just need to upload it '.
@@ -389,4 +388,9 @@
 echo '</div>';
 
+if ($core->plugins->moduleExists('daInstaller')) {
+	echo '<p><a href="plugin.php?p=daInstaller" class="multi-part">'.__('DotAddict.org Installer').'</a></p>';
+}
+
+
 # --BEHAVIOR-- pluginsToolsTabs
 $core->callBehavior('pluginsToolsTabs',$core);
Index: admin/post.php
===================================================================
--- admin/post.php	(revision 1358)
+++ admin/post.php	(revision 1288)
@@ -133,5 +133,5 @@
 		if ($next_rs !== null) {
 			$next_link = sprintf($post_link,$next_rs->post_id,
-				html::escapeHTML($next_rs->post_title),__('Next entry').'&nbsp;&#187;');
+				html::escapeHTML($next_rs->post_title),__('next entry').'&nbsp;&#187;');
 			$next_headlink = sprintf($post_headlink,'next',
 				html::escapeHTML($next_rs->post_title),$next_rs->post_id);
@@ -140,5 +140,5 @@
 		if ($prev_rs !== null) {
 			$prev_link = sprintf($post_link,$prev_rs->post_id,
-				html::escapeHTML($prev_rs->post_title),'&#171;&nbsp;'.__('Previous entry'));
+				html::escapeHTML($prev_rs->post_title),'&#171;&nbsp;'.__('previous entry'));
 			$prev_headlink = sprintf($post_headlink,'previous',
 				html::escapeHTML($prev_rs->post_title),$prev_rs->post_id);
@@ -294,26 +294,4 @@
 }
 
-if ($post_id) {
-	switch ($post_status) {
-		case 1:
-			$img_status = sprintf($img_status_pattern,__('Published'),'check-on.png');
-			break;
-		case 0:
-			$img_status = sprintf($img_status_pattern,__('Unpublished'),'check-off.png');
-			break;
-		case -1:
-			$img_status = sprintf($img_status_pattern,__('Scheduled'),'scheduled.png');
-			break;
-		case -2:
-			$img_status = sprintf($img_status_pattern,__('Pending'),'check-wrn.png');
-			break;
-		default:
-			$img_status = '';
-	}
-	$edit_entry_str = __('&ldquo;%s&rdquo;');
-	$page_title_edit = sprintf($edit_entry_str, html::escapeHTML($post_title)).' '.$img_status;
-}
-
-
 dcPage::open($page_title.' - '.__('Entries'),
 	dcPage::jsDatePicker().
@@ -326,11 +304,5 @@
 	$core->callBehavior('adminPostHeaders').
 	dcPage::jsPageTabs($default_tab).
-	$next_headlink."\n".$prev_headlink,
-	dcPage::breadcrumb(
-		array(
-			html::escapeHTML($core->blog->name) => '',
-			__('Entries') => 'posts.php',
-			'<span class="page-title">'.($post_id ? $page_title_edit : $page_title).'</span>' => ''
-		))
+	$next_headlink."\n".$prev_headlink
 );
 
@@ -362,12 +334,37 @@
 }
 
+echo '<h2>'.html::escapeHTML($core->blog->name).' &rsaquo; '.'<a href="posts.php">'.__('Entries').'</a> &rsaquo; <span class="page-title">';
+if ($post_id) {
+	switch ($post_status) {
+		case 1:
+			$img_status = sprintf($img_status_pattern,__('published'),'check-on.png');
+			break;
+		case 0:
+			$img_status = sprintf($img_status_pattern,__('unpublished'),'check-off.png');
+			break;
+		case -1:
+			$img_status = sprintf($img_status_pattern,__('scheduled'),'scheduled.png');
+			break;
+		case -2:
+			$img_status = sprintf($img_status_pattern,__('pending'),'check-wrn.png');
+			break;
+		default:
+			$img_status = '';
+	}
+	$edit_entry_str = __('Edit entry &ldquo;%s&rdquo;');
+	echo sprintf($edit_entry_str, html::escapeHTML($post_title)).' '.$img_status;
+} else {
+	echo $page_title;
+}
+echo	'</span></h2>';
+
 if ($post_id && $post->post_status == 1) {
-	echo '<p><a class="onblog_link" href="'.$post->getURL().'" onclick="window.open(this.href);return false;" title="'.$post_title.' ('.__('new window').')'.'">'.__('Go to this entry on the site').' <img src="images/outgoing-blue.png" alt="" /></a></p>';
+	echo '<p><a href="'.$post->getURL().'" onclick="window.open(this.href);return false;" title="'.$post_title.' ('.__('new window').')'.'">'.__('Go to this entry on the site').' <img src="images/outgoing-blue.png" alt="" /></a></p>';
 }
 if ($post_id)
 {
-	echo '<p class="nav_prevnext">';
+	echo '<p>';
 	if ($prev_link) { echo $prev_link; }
-	if ($next_link && $prev_link) { echo ' | '; }
+	if ($next_link && $prev_link) { echo ' - '; }
 	if ($next_link) { echo $next_link; }
 	
@@ -389,5 +386,5 @@
 if ($can_edit_post)
 {
-	echo '<div class="multi-part" title="'.($post_id ? __('Edit entry') : __('New entry')).'" id="edit-entry">';
+	echo '<div class="multi-part" title="'.__('Edit entry').'" id="edit-entry">';
 	echo '<form action="post.php" method="post" id="entry-form">';
 	echo '<div id="entry-wrapper">';
@@ -395,10 +392,9 @@
 	
 	echo
-	'<p class="col"><label class="required no-margin"><abbr title="'.__('Required field').'">*</abbr> '.__('Title:').'</label>'.
+	'<p class="col"><label class="required"><abbr title="'.__('Required field').'">*</abbr> '.__('Title:').
 	form::field('post_title',20,255,html::escapeHTML($post_title),'maximal').
-	'</p>'.
-	
-	'<p class="area" id="excerpt-area"><label for="post_excerpt">'.__('Excerpt:').'<span class="form-note">'.
-	__('Add an introduction to the post.').'</span></label> '.
+	'</label></p>'.
+	
+	'<p class="area" id="excerpt-area"><label for="post_excerpt">'.__('Excerpt:').'</label> '.
 	form::textarea('post_excerpt',50,5,html::escapeHTML($post_excerpt)).
 	'</p>'.
@@ -409,6 +405,5 @@
 	'</p>'.
 	
-	'<p class="area" id="notes-area"><label for="post_notes">'.__('Personal notes:').'<span class="form-note">'.
-	__('Add unpublished notes.').'</span></label>'.
+	'<p class="area" id="notes-area"><label for="post_notes">'.__('Notes:').'</label>'.
 	form::textarea('post_notes',50,5,html::escapeHTML($post_notes)).
 	'</p>';
@@ -418,5 +413,5 @@
 	
 	echo
-	'<p class="border-top">'.
+	'<p>'.
 	($post_id ? form::hidden('id',$post_id) : '').
 	'<input type="submit" value="'.__('Save').' (s)" '.
@@ -444,4 +439,8 @@
 	
 	echo
+	'<p><label for="cat_id">'.__('Category:').
+	form::combo('cat_id',$categories_combo,$cat_id,'maximal').
+	'</label></p>'.
+	
 	'<p><label for="post_status">'.__('Entry status:').
 	form::combo('post_status',$status_combo,$post_status,'','',!$can_publish).
@@ -453,12 +452,8 @@
 	
 	'<p><label for="post_format">'.__('Text formating:').
-	form::combo('post_format',$formaters_combo,$post_format,'maximal').
+	form::combo('post_format',$formaters_combo,$post_format).
 	'</label>'.
 	'</p>'.
-	'<p>'.($post_id && $post_format != 'xhtml' ? '<a id="convert-xhtml" class="button maximal" href="post.php?id='.$post_id.'&amp;xconv=1">'.__('Convert to XHTML').'</a>' : '').'</p>'.
-	
-	'<p class="border-top"><label for="cat_id">'.__('Category:').
-	form::combo('cat_id',$categories_combo,$cat_id,'maximal').
-	'</label></p>'.
+	'<p>'.($post_id && $post_format != 'xhtml' ? '<a id="convert-xhtml" class="button" href="post.php?id='.$post_id.'&amp;xconv=1">'.__('Convert to XHTML').'</a>' : '').'</p>'.
 	
 	'<p><label for="post_open_comment" class="classic">'.form::checkbox('post_open_comment',1,$post_open_comment).' '.
@@ -531,8 +526,8 @@
 	if ($can_edit_post && $core->auth->check('publish,contentadmin',$core->blog->id))
 	{
-		$combo_action[__('Publish')] = 'publish';
-		$combo_action[__('Unpublish')] = 'unpublish';
-		$combo_action[__('Mark as pending')] = 'pending';
-		$combo_action[__('Mark as junk')] = 'junk';
+		$combo_action[__('publish')] = 'publish';
+		$combo_action[__('unpublish')] = 'unpublish';
+		$combo_action[__('mark as pending')] = 'pending';
+		$combo_action[__('mark as junk')] = 'junk';
 	}
 	
Index: admin/posts.php
===================================================================
--- admin/posts.php	(revision 1358)
+++ admin/posts.php	(revision 1179)
@@ -77,6 +77,6 @@
 	$selected_combo = array(
 	'-' => '',
-	__('Selected') => '1',
-	__('Not selected') => '0'
+	__('selected') => '1',
+	__('not selected') => '0'
 	);
 	
@@ -245,15 +245,10 @@
 }
 
-dcPage::open(__('Entries'),$starting_script,
-	dcPage::breadcrumb(
-		array(
-			html::escapeHTML($core->blog->name) => '',
-			'<span class="page-title">'.__('Entries').'</span>' => ''
-		))
-);
+dcPage::open(__('Entries'),$starting_script);
 
 if (!$core->error->flag())
 {
-	echo
+	echo 
+	'<h2>'.html::escapeHTML($core->blog->name).' &rsaquo; <span class="page-title">'.__('Entries').'</span></h2>'.
 	'<p class="top-add"><a class="button add" href="post.php">'.__('New entry').'</a></p>';
 	
Index: admin/posts_actions.php
===================================================================
--- admin/posts_actions.php	(revision 1179)
+++ admin/posts_actions.php	(revision 1345)
@@ -16,4 +16,5 @@
 
 $params = array();
+$action = '';
 
 /* Actions
Index: admin/preferences.php
===================================================================
--- admin/preferences.php	(revision 1358)
+++ admin/preferences.php	(revision 1179)
@@ -348,11 +348,5 @@
 	
 	# --BEHAVIOR-- adminPreferencesHeaders
-	$core->callBehavior('adminPreferencesHeaders'),
-
-	dcPage::breadcrumb(
-	array(
-		html::escapeHTML($core->auth->userID()) => '',
-		'<span class="page-title">'.$page_title.'</span>' => ''
-	))
+	$core->callBehavior('adminPreferencesHeaders')
 );
 
@@ -375,4 +369,6 @@
 	dcPage::message(__('Default favorites have been successfully updated.'));
 }
+
+echo '<h2>'.html::escapeHTML($core->blog->name).' &rsaquo; <span class="page-title">'.$page_title.'</span></h2>';
 
 # User profile
Index: admin/search.php
===================================================================
--- admin/search.php	(revision 1358)
+++ admin/search.php	(revision 1276)
@@ -70,18 +70,13 @@
 
 
-dcPage::open(__('Search'),$starting_scripts,
-	dcPage::breadcrumb(
-		array(
-			html::escapeHTML($core->blog->name) => '',
-			'<span class="page-title">'.__('Search').'</span>' => ''
-		))
-);
+dcPage::open(__('Search'),$starting_scripts);
 
 echo
+'<h2>'.html::escapeHTML($core->blog->name).' &rsaquo; <span class="page-title">'.__('Search').'</span></h2>'.
 '<form action="search.php" method="get">'.
 '<div class="fieldset"><h3>'.__('Search options').'</h3>'.
 '<p><label for="q">'.__('Query:').' </label>'.form::field('q',30,255,html::escapeHTML($q)).'</p>'.
-'<p><label for="qtype1" class="classic">'.form::radio(array('qtype','qtype1'),'p',$qtype == 'p').' '.__('Search in entries').'</label> '.
-'<label for="qtype2" class="classic">'.form::radio(array('qtype','qtype2'),'c',$qtype == 'c').' '.__('Search in comments').'</label></p>'.
+'<p><label for="qtype1" class="classic">'.form::radio(array('qtype','qtype1'),'p',$qtype == 'p').' '.__('Search entries').'</label> '.
+'<label for="qtype2" class="classic">'.form::radio(array('qtype','qtype2'),'c',$qtype == 'c').' '.__('Search comments').'</label></p>'.
 '<p><input type="submit" value="'.__('Search').'" /></p>'.
 '</div>'.
Index: admin/style/date-picker.css
===================================================================
--- admin/style/date-picker.css	(revision 1330)
+++ admin/style/date-picker.css	(revision 0)
@@ -1,35 +1,35 @@
 .date-picker {
-	border-collapse: collapse;
-	background: #fff;
-	color: #fff;
+	border-collapse : collapse;
+	background : #fff;
+	color : #fff;
 	border: 1px solid #666;
-	border-width: 1px 2px 2px 1px;
+	border-width : 1px 2px 2px 1px;
 }
 .date-picker th {
-	border: none;
-	color: #000;
-	text-align: center;
+	border : none;
+	color : #000;
+	text-align : center;
 }
 .date-picker td {
-	border: 1px solid #666;
-	text-align: center;
+	border : 1px solid #666;
+	text-align : center;
 	padding : 4px 6px;
 }
 th.date-picker-month {
-	text-align: left;
+	text-align : left;
 }
 th.date-picker-year {
-	text-align: right;
+	text-align : right;
 }
 .date-picker-control, th.date-picker-control {
-	color: #06c;
-	cursor: pointer;
+	color : #06c;
+	cursor : pointer;
 }
 .date-picker-day, .date-picker-today {
-	color: #000;
-	background: #eee;
-	cursor: pointer;
+	color : #000;
+	background : #eee;
+	cursor : pointer;
 }
 .date-picker-today {
-	background: #ccc;
+	background : #ccc;
 }
Index: admin/style/default.css
===================================================================
--- admin/style/default.css	(revision 1353)
+++ admin/style/default.css	(revision 1179)
@@ -13,13 +13,13 @@
 
 /* ------------------------------------------------------------------ html */
-html {
-	font-size: 62.5%;
-}
 body {
-	font: 1.2rem/1.5 Arial,Helvetica,sans-serif;
+	font: 75%/1.5em Helvetica,Arial,sans-serif;
 	color: #333;
+	background: #f5f5f5;
+	margin: 0;
+	padding: 0;
+}
+body.auth {
 	background: #fff;
-	margin: 0;
-	padding: 0;
 }
 
@@ -36,29 +36,19 @@
 }
 
-h1, h2, h3, .as_h3, h4, h5, h6, p {
+h1, h2, h3, h4, h5, h6, p {
 	margin-top: 0;
-	margin-bottom: 1rem;
+	margin-bottom: 0.6em;
 }
 h2 {
 	color: #666;
-	font-size: 1.8rem;
-	padding: 0 0 1.8rem;
-	font-weight: normal;
-}
-h2 a:link, h2 a:visited {
-	color: #666;
-	border-color: #000;
+	font-size: 1.4em;
+	padding: 4px 0;
 }
 .page-title {
 	color: #d30e60;
 }
-#content > h2 {
-	padding: 0 1.8rem .6rem;
-	margin: 0 -1.8rem 1rem;
-	background: #fff url(bg_h2.png) repeat-x center bottom;
-}
-h3, .as_h3 {
-	color: #575859;
-	font-size: 1.4rem;
+h3 {
+	color: #333;
+	font-size: 1.2em;
 }
 p, div.p {
@@ -67,5 +57,5 @@
 hr {
 	height: 1px;
-	border-width: 1px 0 0;
+	border-width: 1px 0 0 0;
 	border-color: #999;
 	border-style: solid;
@@ -93,34 +83,29 @@
 #header {
 	background: #575859;
+	height: 3em;
 	position: relative;
-	border-bottom: 4px solid #A2CBE9;
-	width: 100%;
 }
 #prelude {
-	line-height: 1.9;
-	margin: 0;
-	padding: 0;
+	background: #575859;
+	line-height: 1.5em;
+	margin: 0;
+	padding: 0 1.7em 0 1em;
 	overflow: hidden;
 	position: absolute;
-	top: 3em;
+	top: 1.2em;
 	left: 0;
-	background: #A2CBE9;
-	width: 14.5em;
 	}
 #prelude li {
 	list-style-type: none;
-	margin: 0;
+	margin: 0 1em 0 0;
 	background:transparent;
-}
+	}
 #prelude li a {
-	padding-left: 1.6rem;
-	background: #A2CBE9;
-	color: #000;
-	border-bottom-color: #A2CBE9;
-}
+	color:#fff;
+	}
 #top {
 	margin: 0;
 	padding: 0;
-	width: 14.5em;
+	width: 13em;
 	float: left;
 }
@@ -128,38 +113,38 @@
 	padding: 0;
 	margin: 0;
-	height: 3.6rem;
+	height: 3em;
 	text-indent: -1000px;
+	background: transparent url(dc_logo.png) no-repeat 0 50%;
 }
 #top h1 a {
 	position: absolute;
-	top: 0;
+	top: 3px;
 	left: 0;
-	width: 17.4rem;
-	height: 3.6rem;
+	width: 130px;
+	height: 60px;
 	border: none;
+	outline: none;
 	color: #fff;
 }
-#top h1 a:link {
-	background: transparent url(dc_logos/b-dotclear120.png) no-repeat 0 6px;
-}
-#top h1 a:hover, #top h1 a:focus {
-	background: transparent url(dc_logos/b-dotclear120.png) no-repeat 0 -94px;	
-}
 #info-boxes {
-	font-size: 1em;
-	line-height: 3em;
+	background: #575859;
+	font-size: .95em;
+	height: 3em;
 }
 #info-box1 {
 	margin: 0;
-	padding: 0 3px 0 1.8rem;
+	padding: .5em 3px 4px 0;
 	color: #fff;
-	display: inline-block;
+	float: left;
+	background: #575859;
 }
 #info-box2 {
-	margin: 0;
-	padding: 0 1.3em 0 0;
+	margin: .1em 0 0 0;
+	padding: .5em 1.3em 4px 0;
 	color: #fff;
 	float: right;
 	text-align: right;
+	background: #575859;
+	height: 2em;
 }
 #info-box1 p {
@@ -168,5 +153,5 @@
 }
 #info-box1 select {
-	width: 14.5em;
+	width: 15em;
 }
 #info-box1 a img, #info-box2 a img {
@@ -174,5 +159,6 @@
 	padding-left: .3em;
 	}
-#info-boxes a {
+#info-box1 a, #info-box2 a {
+	background: #575859;
 	font-weight: bold;
 	color: #fff;
@@ -187,15 +173,15 @@
 }
 #info-box2 a.active {
-	border-bottom-color: #fff;
+	border-bottom-color: #f5f5f5;
 	margin: 0;
 	padding: 1.2em .5em;
-	background-color: #fff;
+	background-color: #f5f5f5;
 	color: #333;
 	font-weight: bold;
 }
 #info-box2 span {
-	color: #999;
-}
-/* main blocks */
+	color: #575859;
+}
+/* prelude */
 #wrapper {
 	width: 100%;
@@ -204,12 +190,13 @@
 	width: 100%;
 	float: right;
-	margin-left: -14.5em;
+	margin-left: -13em;
 	margin-top: 0;
-	background: #fff url(bg_menu.png);
 }
 #content {
-	margin: 0 0 0 14.5em;
-	padding: .9rem 1.8rem 1.8rem;
+	margin: 1.5em 1.5em .5em 13em;
+	padding: 1em;
 	background: #fff;
+	border-radius: .5em;
+	border: 1px solid #ddd;
 }
 	/* Micro clearfix thx to Nicolas Gallagher */
@@ -252,6 +239,6 @@
 /* -------------------------------------------------------------- layout - onglets */
 .part-tabs ul {
-	padding: .5em 0 .3em 1rem;
-	border-bottom: 1px solid #ccc;
+	padding: .3em 0 1px 1em;
+	border-bottom: 1px solid #999;
 }
 .part-tabs li {
@@ -261,12 +248,16 @@
 }
 .part-tabs li a {
-	padding: .5em 1em;
+	padding: .3em 0.5em;
 	margin-right: .5em;
-	border: 1px solid #ccc;
+	border: 1px solid #999;
 	border-bottom: none;
-	background: #efefef;
+	background: #dfdfdf;
 	text-decoration: none;
+	border-top-left-radius: .3em;
+	border-top-right-radius: .3em;
 	color: #000;
-	background-color:#ededed;
+}
+.part-tabs li.part-tabs-link a {
+	background: #ffe;
 }
 .part-tabs li a:hover, .part-tabs li a:focus {
@@ -277,30 +268,25 @@
 .part-tabs li.part-tabs-active a {
 	background: #fff;
-	border: 1px solid #d30e60;
-	color: #d30e60;
+	border-bottom: 1px solid #fff;
+	color: #000;
 	font-weight: bold;
-	border-bottom-color: #fff;
 }
 /* ------------------------------------------------------------------ main-menu */
 #main-menu {
-	width: 14.5em;
-	float: left;
-	margin:0;
-	padding-top: .5em;
-	padding-bottom: 1em;
-	background: #f7f7f7;
+	width: 13em;
+	float: left;
+	margin-top: 1.2em;
+	margin-bottom: .5em;
 }
 #main-menu h3 {
-	margin: 0;
-	padding: 1.2rem 0 1rem 2.2rem;
-	text-indent: -1.6rem;
+	margin: 0 0 0.5em;
+	padding: .5em 0 0 .5em;
+	text-transform: uppercase;
 	color: #666;
-	font-size: 1.4rem;
-}
-#main-menu h3 img[alt="cacher"] {
-	vertical-align: top;
+	font-size: 1.1em;
 }
 #main-menu ul {
-	margin: 0 0 1.8rem 0;
+	font-size: .95em;
+	margin: 0 0 1em 0;
 	padding: 0;
 	list-style: none;
@@ -309,85 +295,57 @@
 	display: block;
 	margin: 0.5em 0 0;
-	padding: .3rem 0 0 30px;
+	padding: .2em 0 0 32px;
 	background-repeat: no-repeat;
-	background-position: 8px .3em;
+	background-position: 12px .4em;
 }
 #main-menu a {
-	color: #333;
-	border-bottom-color: #ccc;
+	font-weight: bold;
 }
 #main-menu .active a {
 	border-bottom: none;
-	color: #d30e60;
+	color: #333;
 }
 #main-menu .active {
-	font-weight: bolder;
-}
-#search-menu {
-	padding: .3rem .4rem 0;
-	font-size: 100%
-}
-#search-menu p {
-	display: inline-block;
-	border: 1px solid #999;
-	border-radius: .6em;
-	position: relative;
-	height: 2rem;
-	overflow: hidden;
-}
-#search-menu #q {
-	width: 12rem;
-	border-bottom-left-radius: .6em;
-	border-top-left-radius: .6em;
-	background: transparent url(search.png) no-repeat 4px center;
-	text-indent: 18px;
-	height: 2rem;
-	padding: 0 2px; 
-	border: none;
-}
-#search-menu input[type="submit"] {
-	padding: 0 0.3rem;
-	background: #dfdfdf;
-	border-color: #999;
-	color: #666;
-	border-bottom-right-radius: .6em;
-	border-top-right-radius: .6em;
-	border-top-left-radius: 0;
-	border-bottom-left-radius: 0;
-	text-shadow: none;
-	height: 2rem;
-	border: none;
-	border-left: 1px solid #aaa;
-	font-size: 1rem;
-}
-#search-menu input[type="submit"]:hover,
-#search-menu input[type="submit"]:focus {
-	background: #575859;
-	color: #fff;
-}
-#favorites-menu, #blog-menu, #system-menu, #plugins-menu {
-	border-bottom: 1px dashed #A2CBE9;
+	background-color: #fff;
+	padding: .4em 0 .1em 32px;
+	background-position: 12px .4em;
+	border-top: 1px solid #ddd;
+	border-bottom: 1px solid #ddd;
+	margin-right: -1px;
+}
+#favorites-menu {
+	margin: 0 0 2em;
 }
 #favorites-menu h3 {
-	color: #000;
-	font-variant: small-caps;
+	color: #333;
+	text-transform: none;
 }
 #favorites-menu a {
 	color: #333;
+}
+#favorites-menu .active {
+	background-color: transparent;
+	border: none;
+}
+#favorites-menu .active a {
+	font-weight: bold;
+	color: #666;
 }
 /* ------------------------------------------------------------------ footer */
 #footer {
 	clear: both;
-	padding: .6rem 1.2rem .6rem 0;
+	padding: .75em .75em 0 0;
 	text-align: right;
-	border-top: .1rem solid #ccc;
 }
 #footer p {
 	margin: 0;
 	padding: 0 1em;
-	font-size: 1em;
+	text-align: center;
+	font-size: 1.1em;
+}
+#footer a {
 }
 #footer p span.credit {
-	font-size: 1rem;
+	font-size: .85em;
 	font-weight: normal;
 }
@@ -397,21 +355,17 @@
 	width: 18em;
 	margin: 1.5em auto 0;
-	font-size: 1.4rem;
+	font-size: 1.1em;
 }
 #login-screen h1 {
 	text-indent: -2000px;
-	background: transparent url(dc_logos/w-dotclear240.png) no-repeat top left;
-	height: 66px;
+	background: transparent url(dotclear-logo2.png) no-repeat top left;
+	height: 50px;
 	margin-bottom: .5em;
-	margin-left: 0;
+	margin-left: .5em;
 }
 #login-screen fieldset, #login-screen .fieldset {
-	border: 1px solid #A8DC26;
+	border: 1px solid #999;
 	padding: 1em 1em 0 1em;
 	border-radius: 4px;
-	background: #fff;
-}
-#login-screen legend {
-	border: 1px solid #A8DC26;
 }
 #login-screen input[type=text], #login-screen input[type=password], #login-screen input[type=submit] {
@@ -419,6 +373,6 @@
 }
 #login-screen #issue {
-	margin-left: 1.5rem;
-	font-size: 1.2rem;
+	margin-left: 1em;
+	font-size: 1em;
 }
 #login-screen #issue strong {font-weight: normal;}
@@ -445,5 +399,5 @@
 	width: 210px;
 	text-align: center;
-	margin: 2em 0;
+	margin: 2em 0 0 0;
 	display:inline-block;
 }
@@ -522,11 +476,5 @@
 }
 #entry-content {
-	margin-right: 19em;
-	margin-left: 1.2rem;
-}
-#entry-content label {
-	text-transform: uppercase;
-	font-weight: bold;
-	margin-top: 2em;
+	margin-right: 18em;
 }
 #entry-sidebar {
@@ -828,21 +776,22 @@
 /* ------------------------------------------------------------------ contextual help */
 #help {
-	margin-top: 4em;
+	margin-top: 2em;
 	background: #f5f5f5;
 	z-index: 100;
 }
 #help-button {
-	background: transparent url(../images/page_help.png) no-repeat 6px center;
-	position: absolute;
-	top: 3.6rem;
+	position: fixed;
+	top: 3.2em;
 	right: 0px;
-	padding: 0 2rem 0 3rem;
 	cursor: pointer;
-	color: #2373A8;
-	line-height: 4.2rem;
-}
-#help-button span {
-	padding: .6rem 0 .1rem 0;
-	border-bottom: 1px solid #2373A8;
+	background: #fc3;
+	border: 1px solid #dde;
+	border-right: none;
+	font-size: 1.1em;
+	font-weight: bold;
+	text-transform: capitalize;
+	padding: .33em .75em .33em 1em;
+	border-radius: 1em 0 0 1em;
+	color: #444;
 }
 .help-box {
@@ -854,21 +803,13 @@
 }
 #content.with-help #help-button {
-	right: 28.2rem;
-	background-color: #f5f5f5;
-	position: fixed;
-	border-top: 2px solid #FFD478;
-	border-left: 2px solid #FFD478;
-	border-bottom: 2px solid #FFD478;
-	border-bottom-left-radius: 1rem;
-	border-top-left-radius: 1rem;
+	right: 282px;
 }
 #content.with-help #help {
 	display: block;
 	position: absolute;
-	top: 3.6rem;
+	top: 40px;
 	right: 0;
-	width: 28rem;
-	border-left: 2px solid #FFD478;
-	border-top: 2px solid #FFD478;
+	width: 280px;
+	border-left: 2px solid #fc3;
 	margin-top: 0;
 	padding: 10px 0 0 0;
@@ -888,33 +829,23 @@
 /* ------------------------------------------------------------------ popups */
 body.popup #wrapper, body.popup #top {
-	width: 100%;
-	padding: 0;
-}
-body.popup #wrapper {
+	margin-top: -1.5em;
 	float: none;
-	margin:0;
-	display: block;
-}
-body.popup h1, body.popup #top {
-	margin: 0;
-	border-bottom: 1px solid;
-	font-weight: normal;
-	color: #fff;
-	background: #575859;
-	font-size: 1.5em;
-	text-indent: .6rem;
-	line-height: 1.3em;
+}
+body.popup #top h1 {
+	background: transparent;
 }
 body.popup #main {
-	margin-bottom: 1em 0;
+	margin-left: -35px;
+	margin-bottom: 1em;
 }
 body.popup #content {
-	margin: 0;
-	padding: .6rem 0 !important;
-}
-body.popup #content h2 {
-	margin: 0 0 1em;
+	margin-left: 35px;
+	margin-left: 2em;  /* 3.2 */
+}
+body.popup #footer {
+	display: none; /* 3.2 */
 }
 body.popup #footer p {
+	margin-left: 35px;
 	border: none;
 }
@@ -928,6 +859,6 @@
 }
 p.error, p.message, p.static-msg {
-	padding-top: 1rem;
-	padding-bottom: 1rem;
+	padding-top: 1em;
+	padding-bottom: 1em;
 }
 div.error, p.error {
@@ -944,27 +875,4 @@
 	color: #fff;
 }
-#content > .message, #content > .error {
-	margin-right: 14em
-}
-/* ------------------------------------------------------------------ navigation */
-.anchor-nav {
-	background: #575859;
-	color: #fff;
-	padding: .4rem 1.2rem;
-	float: right;
-}
-.nav_prevnext {
-	margin-bottom: 2em;
-	color: #ccc;
-}
-.nav_prevnext a, a.back {
-	border: 1px solid #ccc;
-	padding: .2rem .5rem;
-	background-color: #eef;
-}
-a.back:before {
-	content: "\ab\a0";
-}
-
 /* ------------------------------------------------------------------ debug */
 #debug {
@@ -990,12 +898,8 @@
 /* -------------------------------------------------------------------- CLASSES COMMUNES */
 
-.no-margin, #entry-content label.no-margin {
-	margin: 0;
-}
-.border-top {
-	border-top: 1px solid #999;
-	padding-top: 1em;
-	margin-top:	1em;
-}
+.no-margin {
+	margin: 0;
+}
+
 /* paragraphe pour bouton Nouveau bidule */
 p.top-add {
@@ -1088,13 +992,14 @@
 -------------------------------------------------------- */
 table {
-	font-size: 1.2rem;
+	font-size: 1em;
 	border-collapse: collapse;
 	margin: 0 0 1em 0;
 }
 tr.line:hover {
-	background: #f3f3f3;
+	background: #ddd;
 }
 caption {
 	color: #333;
+	font-size: 1.2em;
 	font-weight: bold;
 	text-align: left;
@@ -1105,11 +1010,11 @@
 	border-width: 0 0 1px 0;
 	border-style: solid;
-	border-color: #e3e3e3;
-	padding: .4rem .5rem;
+	border-color: #ccc;
+	padding: 3px 5px;
 	vertical-align: top;
 }
 th {
 	text-align: left;
-	border-bottom-color: #aaa;
+	border-bottom-color: #666;
 }
 .noborder td, td.noborder, .noborder th, th.noborder {
@@ -1128,9 +1033,4 @@
 table.settings, table.prefs {
 	width: 80%;
-	border: 1px solid #999;
-	margin-bottom: 3em; 
-}
-table.settings th, table.prefs th {
-	background: #eef;
 }
 table.settings th:first-child, table.prefs th:first-child {
@@ -1146,4 +1046,5 @@
 	width: 40%;
 }
+
 td.status {
 	vertical-align: middle;
@@ -1184,4 +1085,5 @@
 	padding-left: 15px;
 }
+
 /* ----------------------------------------------------------------- FORMS */
 form {
@@ -1199,7 +1101,4 @@
 	background: #f5f5f5;
 }
-.fieldset {
-	background: #eef;
-}
 legend {
 	font-weight: bold;
@@ -1208,5 +1107,5 @@
 	border-style: solid;
 	border-color: #ccc;
-	background: #eef;
+	background: #f5f5f5;
 	margin-bottom: 0.5em;
 }
@@ -1223,5 +1122,5 @@
 	border-width: 1px;
 	border-style: solid;
-	border-color: #666 #ccc #ccc #999;
+	border-color: #000 #ccc #ccc #000;
 }
 input.invalid, textarea.invalid, select.invalid {
@@ -1232,5 +1131,5 @@
 }
 input, textarea, select, option {
-	font: 100% "DejaVu Sans","Lucida Grande","Lucida Sans Unicode",Arial,sans-serif;
+	font: 1em "DejaVu Sans","Lucida Grande","Lucida Sans Unicode",Arial,sans-serif;
 }
 input[type=text], input[type=password], textarea {
@@ -1238,9 +1137,12 @@
 	margin-right: .3em;
 }
+input[type=checkbox], input[type=radio] {
+	border: none;
+}
 textarea {
 	padding: 2px 0;
 }
-input[type=checkbox], input[type=radio], input[type=file] {
-	border: none;
+
+input[type=checkbox], input[type=radio] {
 	margin: 0;
 	padding: 0;
@@ -1261,5 +1163,4 @@
 	font-style:italic;
 	font-weight: normal;
-	text-transform: none;
 	color: #666;
 }
@@ -1314,5 +1215,5 @@
 	display: inline;
 	position: absolute;
-	left: 14.5em;
+	left: 15em;
 	top: 0;
 }
@@ -1339,4 +1240,10 @@
 
 /* --------------------------------------------------------------- buttons */
+h2 a.button {
+	color: #333;
+	font-weight: normal;
+	font-size: .75em;
+	vertical-align: middle;
+}
 /* commun */
 input[type=submit],
@@ -1344,4 +1251,5 @@
 input[type=button],
 a.button,
+a.back,
 a.submit {
 	display: inline-block;
@@ -1350,11 +1258,9 @@
 	text-align: center;
 	text-decoration: none;
-	padding: .1em .5em;
+	padding: .1em .5em 0 .5em;
 	text-shadow: 0 1px 1px rgba(0,0,0,.3);
 	border-radius: .2em;
 	margin-bottom: .1em;
 }
-h4 a.button {font-weight: normal;}
-
 /* validation */
 input[type=submit],
@@ -1381,4 +1287,5 @@
 /* suppression et reset */
 a.button,
+a.back,
 input[type=submit].reset,
 input[type=submit].delete {
@@ -1391,8 +1298,10 @@
 	}
 a.button:hover,
+a.back:hover,
 input[type=reset]:hover,
 input[type=submit].reset:hover,
 input[type=submit].delete:hover,
 a.button:focus,
+a.back:focus,
 input[type=reset]:focus,
 input[type=submit].reset:focus,
@@ -1428,30 +1337,17 @@
 	margin-left: 2em;
 }
-.button.add {
-	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b) );
-	background:-moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
-	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
-	background-color:#9dce2c;
-	border:1px solid #83c41a;
-	padding:.6rem 1.8rem;
-	text-shadow:1px 1px 0 #689324;
-	color: #000;
-	text-shadow: 1px 1px 0 #BBDB58;
-	font-weight: normal;
-	font-size: 1.4rem;
-}
-.button.add:hover, .button.add:focus {
-	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8cb82b), color-stop(1, #9dce2c) );
-	background:-moz-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
-	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#9dce2c');
-	background-color:#8cb82b;
-	border:1px solid #83c41a;
-}
-.button-add:focus {
-	outline: dotted 1px;
-}
-.button.add:active {
-	position:relative;
-	top:1px;
+a.back:before {
+	content: "\ab\a0";
+}
+a.button.add {
+	border-radius: .5em;
+	margin-bottom: .1em;	
+	background: #2C8FD1 url(../images/add.png) no-repeat 6px center;
+	color: #fff;
+	padding: .2em 16px .2em 30px;
+	border: 1px solid #2373A8;
+}
+a.button.add:hover, a.button.add:focus {
+	background-color: #2373A8;
 }
 
@@ -1488,53 +1384,2 @@
 	color: white;
 }
-
-/* ---------------------------------------------------------------------------
-	Media queries vite fait en attendant la reprise complète du layout
----------------------------------------------------------------------------- */
-@media screen and (max-width: 920px) {
-	#top, #top h1 a {width: 42px !important; height:100%; overflow: hidden;}
-	#top h1 a:link {
-		background: transparent url(dc_logos/b-dotclear120.png) no-repeat -180px 6px; 
-		border-right: 1px solid #ccc;
-	}
-	#top h1 a:hover, #top h1 a:focus {
-		background: url(dc_logos/b-dotclear120.png) no-repeat -180px -94px;
-		border-right: 1px solid #A2CBE9;
-	}
-}
-@media screen and (max-width: 800px) {
-	#top, #info-boxes, #info-box1, #info-box2 {
-		display:inline-block;
-		vertical-align:middle;
-		margin:0;
-		padding:0;
-		line-height: 3.2rem;
-	}
-	#info-box1 select {width: 14rem;}
-	#main-menu, #main, #content, #content h2, #entry-wrapper, #entry-sidebar, #entry-content, .two-cols .col, .two-cols .col:first-child {
-    	display:block;
-    	width: 98%;
-    	margin:0 auto;
-    	padding:0;
-    	float:none;
-    	text-align: left;
-    	clear: both;
-  	}
-  	#content {
-  		width: 100%;
-  		padding-top: .5em;
-  	}
-}
-@media screen and (max-width: 720px) {
-	.smallscreen {display: none;}
-	#help-button {width:20px; overflow: hidden;}
-	#info-box1 {margin-left: 1rem;}
-}
-@media screen and (max-width: 492px) {
-	#header {height:3.6rem;}
-	#wrapper {font-size: 1.6rem;}
-	.page-title, #info-boxes, .media-item {display: inline-block;}
-	div.media-list .media-item {width: 90%; float: none}
-	#info-box1 p.nomobile, label.nomobile {display: none;}
-	#help-button {height:26px; width:26px; background-color: #A2CBE9; padding: 0; margin:0;font-size: 1rem;line-height: 68px}
-}
Index: admin/style/install.css
===================================================================
--- admin/style/install.css	(revision 1330)
+++ admin/style/install.css	(revision 1065)
@@ -6,13 +6,9 @@
 	Please see http://dotclear.net/ for more details.
 */
-html {
-	font-size: 62.5%;
-}
 body.install {
-	font: 1.2rem/1.5 Arial,Helvetica,sans-serif;
-	color: #333;
-	background: #fff;
-	margin: 0;
-	padding: 0;
+	font: 0.875em Helvetica,Arial,sans-serif;
+	color: #000;
+	background-color: #fff;
+	line-height: 1.5em;
 }
 body.install #content {
@@ -26,5 +22,5 @@
 }
 body.install h1,h2 {
-	font-family: arial,Helvetica,sans-serif;
+	font-family: Helvetica,arial,sans-serif;
 }
 body.install h1 {
Index: admin/style/jsUpload/style.css
===================================================================
--- admin/style/jsUpload/style.css	(revision 1325)
+++ admin/style/jsUpload/style.css	(revision 1209)
@@ -76,5 +76,5 @@
 }
 
-.button.clean, .button.cancel, .button.add {
+.button.clean, .button.cancel, .button.add, .enhanced_uploader .fileupload-buttonbar .button.start {
 	display: none;
 }
@@ -170,7 +170,2 @@
 	clear: both;
 }
-
-.queue-message {
-	font-weight: bold;
-	margin: 0 0 1em 16px;
-}
Index: admin/trackbacks.php
===================================================================
--- admin/trackbacks.php	(revision 1358)
+++ admin/trackbacks.php	(revision 1179)
@@ -83,15 +83,5 @@
 /* DISPLAY
 -------------------------------------------------------- */
-if ($can_view_page) {
-	$breadcrumb = dcPage::breadcrumb(
-	array(
-		html::escapeHTML($core->blog->name) => '',
-		html::escapeHTML($post->post_title) => $core->getPostAdminURL($post->post_type,$id),
-		'<span class="page-title">'.$page_title.'</span>' => ''
-	));
-} else {
-	$breadcrumb = '';
-}
-dcPage::open($page_title,dcPage::jsLoad('js/_trackbacks.js'),$breadcrumb);
+dcPage::open($page_title,dcPage::jsLoad('js/_trackbacks.js'));
 
 # Exit if we cannot view page
@@ -104,4 +94,6 @@
 	dcPage::message(__('All pings sent.'));
 }
+
+echo '<h2>'.html::escapeHTML($core->blog->name).' &rsaquo; <span class="page-title">'.$page_title.'</span></h2>';
 
 echo '<p><a class="back" href="'.$core->getPostAdminURL($post->post_type,$id).'">'.
Index: admin/update.php
===================================================================
--- admin/update.php	(revision 1358)
+++ admin/update.php	(revision 1287)
@@ -27,5 +27,5 @@
 
 $updater = new dcUpdate(DC_UPDATE_URL,'dotclear',DC_UPDATE_VERSION,DC_TPL_CACHE.'/versions');
-$new_v = $updater->check(DC_VERSION);
+$new_v = $updater->check(DC_VERSION, !empty($_GET['nocache']));
 $zip_file = $new_v ? DC_BACKUP_PATH.'/'.basename($updater->getFileURL()) : '';
 $version_info = $new_v ? $updater->getInfoURL() : '';
@@ -168,11 +168,14 @@
 -------------------------------------------------------- */
 dcPage::open(__('Dotclear update'),
-	(!$step ? dcPage::jsPageTabs($default_tab) : ''),
-	dcPage::breadcrumb(
-		array(
-			__('System') => '',
-			'<span class="page-title">'.__('Dotclear update').'</span>' => ''
-		))
+	(!$step ? dcPage::jsPageTabs($default_tab) : '')
 );
+
+if (!$core->error->flag()) {
+	echo '<h2>'.__('Dotclear update').'</h2>';
+	
+	if (!empty($_GET['nocache'])) {
+		dcPage::message(__('Manual checking of update done successfully.'));
+	}
+}
 
 if (!$step)
@@ -181,5 +184,9 @@
 	if (empty($new_v))
 	{
-		echo '<p><strong>'.__('No newer Dotclear version available.').'</strong></p>';
+		echo '<p><strong>'.__('No newer Dotclear version available.').'</strong></p>'.
+		'<form action="'.$p_url.'" method="get">'.
+		'<p><input type="hidden" name="nocache" value="1" />'.
+		'<input type="submit" value="'.__('Force checking update Dotclear').'" /></p>'.
+		'</form>';
 	}
 	else
Index: admin/user.php
===================================================================
--- admin/user.php	(revision 1358)
+++ admin/user.php	(revision 1179)
@@ -15,5 +15,5 @@
 dcPage::checkSuper();
 
-$page_title = __('New user');
+$page_title = __('new user');
 
 $user_id = '';
@@ -174,12 +174,5 @@
 	
 	# --BEHAVIOR-- adminUserHeaders
-	$core->callBehavior('adminUserHeaders'),
-
-	dcPage::breadcrumb(
-		array(
-			__('System') => '',
-			__('Users') => 'users.php',
-			'<span class="page-title">'.$page_title.'</span>' => ''
-		))
+	$core->callBehavior('adminUserHeaders')
 );
 
@@ -191,4 +184,6 @@
 	dcPage::message(__('User has been successfully created.'));
 }
+
+echo '<h2><a href="users.php">'.__('Users').'</a> &rsaquo; <span class="page-title">'.$page_title.'</span></h2>';
 
 if ($user_id == $core->auth->userID()) {
Index: admin/users.php
===================================================================
--- admin/users.php	(revision 1358)
+++ admin/users.php	(revision 1237)
@@ -94,11 +94,5 @@
 }
 
-dcPage::open(__('Users'),$starting_script,
-	dcPage::breadcrumb(
-		array(
-			__('System') => '',
-			'<span class="page-title">'.__('Users').'</span>' => ''
-		))
-);
+dcPage::open(__('Users'),$starting_script);
 
 if (!$core->error->flag())
@@ -111,5 +105,6 @@
 	}
 	
-	echo
+	echo 
+	'<h2 class="page-title">'.__('Users').'</h2>'.
 	'<p class="top-add"><strong><a class="button add" href="user.php">'.__('Create a new user').'</a></strong></p>';
 	
Index: admin/users_actions.php
===================================================================
--- admin/users_actions.php	(revision 1358)
+++ admin/users_actions.php	(revision 1179)
@@ -131,26 +131,9 @@
 /* DISPLAY
 -------------------------------------------------------- */
-if (!empty($users) && empty($blogs) && $action == 'blogs') {
-	$breadcrumb = dcPage::breadcrumb(
-		array(
-			__('System') => '',
-			__('Users') => 'users.php',
-			'<span class="page-title">'.__('Permissions').'</span>' => ''
-		));
-} else {
-	$breadcrumb = dcPage::breadcrumb(
-		array(
-			__('System') => '',
-			__('Users') => 'users.php',
-			'<span class="page-title">'.__('Actions').'</span>' => ''
-		));
-}
-
 dcPage::open(
 	__('Users'),
 	dcPage::jsLoad('js/_users_actions.js').
 	# --BEHAVIOR-- adminUsersActionsHeaders
-	$core->callBehavior('adminUsersActionsHeaders'),
-	$breadcrumb
+	$core->callBehavior('adminUsersActionsHeaders')
 );
 
@@ -194,5 +177,6 @@
 	}
 	
-	echo
+	echo 
+	'<h2><a href="users.php">'.__('Users').'</a> &rsaquo; <span class="page-title">'.__('Permissions').'</span></h2>'.
 	'<p>'.sprintf(
 		__('Choose one or more blogs to which you want to give permissions to users %s.'),
